
/*   ---------------------- Packages Content -----------------    */

	
@media only screen and (max-width: 600px) {
	
.hexagon_icon {
	width: 163px;
	height: 166px;
	background-image: url( ../Images/price_cards_img/white_hexagon.png);
	background-size: contain;
	background-repeat: no-repeat;
	z-index: 40;
	position: absolute;
	margin-left: -40px;
	margin-top: -35px;
}
.hexagon_icon_power {
	width: 90%;
	height: 90%;
	margin: auto;
	z-index: 50;
}
.black_hexagon {
	margin-left: -25px;
	margin-top: -28px;
	z-index: 20;
	width: 59px;
	height: 42px;
}
.white_hexagon {
	position: absolute;
	width: 61px;
	height: 99px;
	bottom: -37px;
	right: 0px;
	z-index: 5;
}

.price_card_wrapper {
	position: absolute;
	width: 90%;
	height: 358px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-box-shadow: 0px 0px 13px;
	box-shadow: 0px 0px 13px;
	padding: auto;
	z-index: 12;
}
.price_card_content {
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
.content_01_01 {
	font-size: 3em;
	padding: 0 10px 0 0;
}
.content_01_02 {
	text-align: right;
	margin-right: 0;
	font-size: 2.8em;
	height: 80px;
	padding-right: 10px;
	border-color: #111;
	border-style: solid;
	border-width: 0 0 1px 0;
}
.content_01_02 g {
	font-family: "Lato", sans-serif;
	color: #787878;
	font-size: 0.4em;
	margin-right: 1px;
}
.content_01_03 {
	font-size: 1.3em;
	padding: 5px;
	margin-bottom: 2px;
}
	
	
.content_03_01 {
	width: 100%;
	height: auto;
	position: relative;
	margin-top: 0px;
	padding-top: 0px;
	background: red;
	display: none;
}
.content_03_01 li {
	border-color: black;
	border-style: solid;
	border-width: 0 10px 0 0;
	margin-top: 1px;
	margin-bottom: 1px;
	width: 100%;
}
.content_03_01 ul {
	margin-top: 1px;
	margin-bottom: 1px;
	width: 100%;
}
.content_03_txt {
	left: 10px;
	font-family: "Lato", sans-serif;
	font-size: 1.5em;
	margin-top: 6px;
	color: black;
	width: 80%;
	float: right;
	position: absolute;
	top: 0px;
}
	
	.content_03_02 {
		
		display: none;
	}	
	
.price_card_content_01 {
	height: auto;

}
.price_card_content_02 {

}
.price_card_content_03 {
	height: auto;

	}
.validation_hexagon {
	margin-left: -40px;
}
.content_03_03 {
	margin: 10px auto;
}
}



@media only screen and (max-width: 400px) {



.content_01_02 {
	text-align: right;
	margin-right: 0;
	font-size: 2em;
	height: 80px;
	padding-right: 10px;
	border-color: #111;
	border-style: solid;
	border-width: 0 0 1px 0;
	
	
	}
	
.content_01_03 {
	font-family: "Lato", sans-serif;
	color: white;
	font-size: 1.2em;
	padding: 5px 10px;
	
}

}